.sideBar{
    height: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: rgb(35, 36, 37);
    overflow: hidden;
    transition: 0.5s;
}
.sideBarElement{
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 14px;
    height: 50px;
    padding-left: 18px;
    padding-right: 15px;
    white-space: nowrap;
}
.sideBarElement:hover{
    border-left: 3px solid #00BCD4;
    padding-left: 15px;
    background: #171718;
}
.logo{
    background-color: #008697;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.imagelogo{
    height: 33px;
    width: 200px;
    margin: 8px;
}
.imagegauge{
    height: 25px;
    width: 25px;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}

.link{
    text-decoration: none
}
